Subject: AD evaluation: draft-ietf-6man-multi-homed-host-07

From: Suresh Krishnan <[email-masked]>
Date: Thu, 14 Jul 2016 03:21:40 +0000

Hi all,
    I have gone through draft-ietf-6man-multi-homed-host-07 and have not 
found any issues that prevent the draft from progressing. Thanks for clearing 
up the issues brought up in the the INT directorate reviews. I will go ahead 
and send the draft into IETF Last Call (a 3 week last call to account for the 
IETF week in between).

Thanks
Suresh